@import '@styles/variables';

.list {
  display: grid;
  row-gap: 20px;
  margin-top: 16px;

  @include custom-min-width($md) {
    margin-top: 24px;
  }
}

.text {
  display: flex;
  align-items: center;
  column-gap: 12px;
  font-size: 16px;
}
